<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-04-29T13:14:24</pcr-created>
    <created-by>23051168</created-by>
    <pcr-id>32725</pcr-id>
    <pcr-revision>9</pcr-revision>
    <cda-number>1235-6811</cda-number>
    <cda-revision>R8A</cda-revision>
    <model>J10i2</model>
    <country>Poland</country>
    <operator>Era</operator>
    <xslt-version>21</xslt-version>
    <language-variant-name>CENTRAL-EUROPE</language-variant-name>
    <phone-name>J10i2</phone-name>
    <ms-type-id-string>AAD-3880065-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2010-05-03</date>
  </clock>
  <security>
    <certificate>
      <name>ERA</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Era_12493.3.cer</datafile>
    </certificate>
  </security>
  <files />
  <media>
    <image deletable="false" unicode-name="Screensaver.gif">Picture_Era_1502.1.gif</image>
    <image deletable="false" unicode-name="Shutdown.gif">Picture_Era_1501.1.gif</image>
    <image deletable="false" unicode-name="Startup.gif">Picture_Era_1500.1.gif</image>
  </media>
  <java>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="Era Internet">
      <jar-file>java/BBD2_SMSDemo_SonyEricsson_B170_PL_IGP_ERA_106.jar</jar-file>
      <jad-file>java/BBD2_SMSDemo_SonyEricsson_B170_PL_IGP_ERA_106.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="Era Internet">
      <jar-file>java/ChuckNorris_SMSDemo_SonyEricsson_B170_PL_IGP_ERA_107.jar</jar-file>
      <jad-file>java/ChuckNorris_SMSDemo_SonyEricsson_B170_PL_IGP_ERA_107.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="Era Internet">
      <jar-file>java/eragg.jar</jar-file>
      <jad-file>java/eragg.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="Era Internet">
      <jar-file>java/NE-se-jp8-locationapi-pl-rs.jar</jar-file>
      <jad-file>java/NE-se-jp8-locationapi-pl-rs.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="Era Internet">
      <jar-file>java/RealFootball2009_SMSDemo_SonyEricsson_B170_PL_IGP_ERA_109.jar</jar-file>
      <jad-file>java/RealFootball2009_SMSDemo_SonyEricsson_B170_PL_IGP_ERA_109.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Era Internet">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Era Internet">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Era Internet">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Era Internet">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <voice-mail-line1>+48602950000</voice-mail-line1>
    <t1-protocol-supported>true</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Era Internet</name>
      <cid>2</cid>
      <username>erainternet</username>
      <password>erainternet</password>
      <prompt-password>false</prompt-password>
      <apn>erainternet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Era Internet TT</name>
      <username>erainternet</username>
      <password>erainternet</password>
      <prompt-password>false</prompt-password>
      <apn>erainternettt</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Era MMS</name>
      <cid>3</cid>
      <username>eramms</username>
      <password>eramms</password>
      <prompt-password>false</prompt-password>
      <apn>eramms</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="blueconnect">http://www.blueconnect.pl/pocket</bookmark>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="Era Rozrywka">http://download.era.pl</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Era Gry">http://download.era.pl/games</bookmark>
    <bookmark name="Era Obrazki">http://download.era.pl/mms</bookmark>
    <bookmark name="Era Muzyka">http://download.era.pl/music</bookmark>
    <bookmark name="Era Telewizja">http://download.era.pl/video</bookmark>
    <bookmark name="Era Filmy">http://download.era.pl/film</bookmark>
    <bookmark name="Era Granie na czekanie">http://download.era.pl/csa</bookmark>
    <bookmark name="Era Programy">http://download.era.pl/java</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <allow-ucs2>true</allow-ucs2>
    <predefined-templates>
      <template>sms/template_1/template_1.txt</template>
      <template>sms/template_2/template_2.txt</template>
      <template>sms/template_3/template_3.txt</template>
      <template>sms/template_4/template_4.txt</template>
    </predefined-templates>
  </sms>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>pl</language>
    </preferred-languages>
    <reception>false</reception>
    <cell-information>true</cell-information>
    <subscriptions>
      <subscription>
        <name>Goracy temat</name>
        <message-id>1</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>Muzyka</name>
        <message-id>41</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>On szuka jego</name>
        <message-id>24</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>On szuka jej</name>
        <message-id>21</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>Ona szuka jego</name>
        <message-id>22</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>Ona szuka jej</name>
        <message-id>23</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>Sport</name>
        <message-id>43</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>Telewizja</name>
        <message-id>42</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>Zartujesz</name>
        <message-id>33</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>Zdrowie</name>
        <message-id>44</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
    </subscriptions>
  </cell-broadcast>
  <mmi>
    <settings>
      <home-network-specific>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-language>pl</default-language>
      <default-screen-saver>Screensaver.gif</default-screen-saver>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <settings>
      <enable-imsi-lock>false</enable-imsi-lock>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <webstorage-list>
          <service id="1">
            <address type="str">http://wap.sonyericsson.com/client/blogger/www.blogger.com?operatorid=SE-ERA-PL</address>
            <message-bearer>blog</message-bearer>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list" />
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>internet-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Applications</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>InternetServices</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="1">
            <name>SimApplicationToolkit</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="2">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="3">
            <name>FMRadio</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="4">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="5">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <internet-account type="wstr">Era Internet</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
        </internal>
        <smartfit>true</smartfit>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Era Internet</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <vvm>
          <voicemail-nr type="wstr">+48602950000</voicemail-nr>
        </vvm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>10</max-number-of-recipients>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Era MMS</name>
            <message-server type="str">http://mms.era.pl/servlets/mms</message-server>
            <netw-account type="wstr">Era MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Era Internet</name>
            <address type="wstr">213.158.194.229</address>
            <account-name type="wstr">Era Internet</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Era MMS</name>
            <address type="wstr">213.158.194.226</address>
            <account-name type="wstr">Era MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Era Internet</name>
            <homepage-title type="wstr">Blueconnect</homepage-title>
            <homepage-url type="wstr">http://www.blueconnect.pl/pocket</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Era Internet TT</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Era MMS</name>
            <homepage-title type="wstr">ERA MMS</homepage-title>
            <homepage-url type="wstr">http://mms.era.pl/servlets/mms</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-menu>true</enable-menu>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>108</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>186</customer-id>
      </settings>
    </info>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
  </registry>
  <simlock />
</customization>